package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 一览表
 */
public class Schedule {
    private String itemId;//项目定义编码
    private String itemName;//工程名称
    private String budgetBuildProject;//预算建筑工程
    private String budgetInstallProject;//预算安装工程
    private String budgetEquipmentValue;//预算设备价值
    private String budgetOtherFee;//预算其他费用
    private String budgetTotalFee;//预算合计金额
    private String actualBuildProject;//实际金额建筑工程
    private String actualIntallProject;//实际安装工程
    private String actualEquipmentValue;//实际设备价值
    private String actualOtherFee;//实际其他费用
    private String actualTotalFee;//实际合计
    private String addSubtractionLines;//增加额
    private String addSubtractionRate;//增加率
    private String listDeduction;//一览表抵扣增值税


    @Override
    public String toString() {
        return "Schedule{" +
                "itemId='" + itemId + '\'' +
                ", itemName='" + itemName + '\'' +
                ", budgetBuildProject='" + budgetBuildProject + '\'' +
                ", budgetInstallProject='" + budgetInstallProject + '\'' +
                ", budgetEquipmentValue='" + budgetEquipmentValue + '\'' +
                ", budgetOtherFee='" + budgetOtherFee + '\'' +
                ", budgetTotalFee='" + budgetTotalFee + '\'' +
                ", actualBuildProject='" + actualBuildProject + '\'' +
                ", actualIntallProject='" + actualIntallProject + '\'' +
                ", actualEquipmentValue='" + actualEquipmentValue + '\'' +
                ", actualOtherFee='" + actualOtherFee + '\'' +
                ", actualTotalFee='" + actualTotalFee + '\'' +
                ", addSubtractionLines='" + addSubtractionLines + '\'' +
                ", addSubtractionRate='" + addSubtractionRate + '\'' +
                '}';
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getBudgetBuildProject() {
        return budgetBuildProject;
    }

    public void setBudgetBuildProject(String budgetBuildProject) {
        this.budgetBuildProject = budgetBuildProject;
    }

    public String getBudgetInstallProject() {
        return budgetInstallProject;
    }

    public void setBudgetInstallProject(String budgetInstallProject) {
        this.budgetInstallProject = budgetInstallProject;
    }

    public String getBudgetEquipmentValue() {
        return budgetEquipmentValue;
    }

    public void setBudgetEquipmentValue(String budgetEquipmentValue) {
        this.budgetEquipmentValue = budgetEquipmentValue;
    }

    public String getBudgetOtherFee() {
        return budgetOtherFee;
    }

    public void setBudgetOtherFee(String budgetOtherFee) {
        this.budgetOtherFee = budgetOtherFee;
    }

    public String getBudgetTotalFee() {
        return budgetTotalFee;
    }

    public void setBudgetTotalFee(String budgetTotalFee) {
        this.budgetTotalFee = budgetTotalFee;
    }

    public String getActualBuildProject() {
        return actualBuildProject;
    }

    public void setActualBuildProject(String actualBuildProject) {
        this.actualBuildProject = actualBuildProject;
    }

    public String getActualIntallProject() {
        return actualIntallProject;
    }

    public void setActualIntallProject(String actualIntallProject) {
        this.actualIntallProject = actualIntallProject;
    }

    public String getActualEquipmentValue() {
        return actualEquipmentValue;
    }

    public void setActualEquipmentValue(String actualEquipmentValue) {
        this.actualEquipmentValue = actualEquipmentValue;
    }

    public String getActualOtherFee() {
        return actualOtherFee;
    }

    public void setActualOtherFee(String actualOtherFee) {
        this.actualOtherFee = actualOtherFee;
    }

    public String getActualTotalFee() {
        return actualTotalFee;
    }

    public void setActualTotalFee(String actualTotalFee) {
        this.actualTotalFee = actualTotalFee;
    }

    public String getAddSubtractionLines() {
        return addSubtractionLines;
    }

    public void setAddSubtractionLines(String addSubtractionLines) {
        this.addSubtractionLines = addSubtractionLines;
    }

    public String getAddSubtractionRate() {
        return addSubtractionRate;
    }

    public void setAddSubtractionRate(String addSubtractionRate) {
        this.addSubtractionRate = addSubtractionRate;
    }

    public String getListDeduction() {
        return listDeduction;
    }

    public void setListDeduction(String listDeduction) {
        this.listDeduction = listDeduction;
    }
}
